/* Agonafer Marketing */

html { margin:0; padding:0; position:relative; top:0; left:0; width:100%; }

body { width:100%; margin:0px; padding:0px;
       font-family:'Trebuchet MS',verdana,helvetica,sans-serif; font-size:12px; color:black;
       /* background-image:url('images/redbar_bg.gif'); background-color:#346B50; background-image:url('images/bg_bars.gif'); */
       position:relative; top:0; left:0; z-index:1;
     } /* #346B64 */

/* spiers dark green for text, etc. #41867d */

div, p, header, footer, section, img { box-sizing:border-box; }

table { border-collapse:collapse; margin:0px; padding:0px; }
td { margin:0; padding:0; }

h1 { font-family:'palatino linotype','times new roman',times,serif; font-size:20px; color:#41867d; }
h2 { font-family:'palatino linotype','times new roman',times,serif; }

a, a:active { text-decoration: none; color: #000; }
a:link { }
a:visited { color: #000; }
a:hover { color: #f00; text-decoration: underline; }
a.reg { text-decoration:underline; }

h2#headh2 { font-size:28px; margin:2px; }
h2.GHBTBW { font-size:20px; margin:2px; }

#mainContent { position:relative; top:0px; left:5px; z-index:1;
               width:920px; height:100%;
               /* border-style:solid; border-color:#ffd700; border-width:8px 0 0 24px; */
               margin-top:8px; margin-bottom:0px; margin-left:auto; margin-right:auto;
               padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px;
               background-color:transparent;
                }

footer { width:auto; border-top:solid 1px #000; background-color:#f0f0f0; overflow:hidden; }
footer p { margin:1em 0; }

#collaboration { height:145px; background-image:url('images/bg_skyblue_vgr.jpg'); background-size:100% 100%; overflow:hidden; }
#collaboration #standOut { float:left; width:250px; }
#collaboration #standOut img { width:100%; }
#collaboration p { margin:0px 0px 0px 350px; font-size:24px; font-family:serif; font-style:bold; line-height:140px; overflow:hidden; }
#collaboration p span { vertical-align:middle; }

#headerRight { position:relative; top:0; left:0; height:140px; background-image:url('images/green_gradient.jpg'); }
#building { position:absolute; left:70px; bottom:18px; z-index:4; }
#building p { font-family:'palatino linotype','times new roman',times,serif; font-size:24px; color:white; font-style:italic; margin:0px; font-weight:bold; }

#topGoldBar { width:100%; height:10px; background-color:#ffd700; margin:0; }

.mainTable { background-color:#fff; z-index:1; border:solid 1px #c0c0c0; margin-top:2px; }
.mainTable img { margin:0px; }

#mainBody { background-color:#d8e6d6;  border:solid 1px #c0c0c0; }


nav {
	width:auto; background-color:#c0392b; /* #0046a0 #0082C3 #c0392b #2980b9 */
}
nav ul {
	background-color:transparent;
	width:100%;
	margin:0;
	padding:0 0 16px 0;
padding:0;
	list-style:none;
	vertical-align:middle;
/*	height:2em; */
	font-family: Arial, Helvetica, sans-serif;
}
nav ul li {
	display:inline-block;
	position:relative;
	width:auto;
	text-align:center;
}
nav ul li a, nav ul li a:active, nav ul li a:visited {
	display:block;
	padding:8px 20px;
	font-size:18px;
	color:#fff;
	line-height:1em;
	transition:all .5s;
}
nav ul li a:hover {
	background-color:gold;
	color:#000 !important;
	text-decoration:underline;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	display: none; padding: 4px 0; background: #0046a0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:1.5em; color: #fff;
	text-decoration: none; text-align: center;
}

/*Hide checkbox*/
nav input[type=checkbox] { display: none; }

/*Show menu when invisible checkbox is checked*/
nav input[type=checkbox]:checked ~ ul { display: block; }

 #menuTable { background-image:url('images/menu_bg_g2.jpg'); margin:0px; }
 #menuTable td { height:35px; }
 #menuTable p { margin:4px; font-size:14px; text-align:center; }
 #menuTable a { color:blue; text-decoration:none; text-shadow:1px 1px 0 #fff; }
 #menuTable a:link { color:blue; text-decoration:none; }
 #menuTable a:visited { color:blue; text-decoration:none; }
 #menuTable a:hover { color:red; background-color:lightyellow; text-decoration:underline; }
 #menuTable a:active { color:blue; text-decoration:none; }
 .current { background-color:#c3fb8e; }

#footer { z-index:2; }

#underamp { position:absolute; top:250px; right:160px; z-index:0; overflow:hidden; }

#mainInset  { position:relative; top:0; left:0; width:680px; margin-left:20px; z-index:1; } /* width:620px; margin-left:150px; padding:5px; */
#mainInset h1 { margin:2px; font-size:20px; color:black; }

#innerInset { position:relative; top:0; left:0; width:850px; margin-left:20px; z-index:1; }
#innerInset h2 { color:#41867d; }
#innerH1 { margin:4px; font-size:20px; color:green; } /* #41867d #808080 */

#innerTable { z-index:1; }

#insightInset { position:relative; top:0; left:0; width:720px; height:470px; margin-left:50px; z-index:1; }
#insightBox1 { position:absolute; top:10px; left:225px; z-index:2; width:450px; height:260px;
               padding:6px;
               background-color:transparent; } /* #fdf9b1; */
#insightBox1 h2 { font-size:18px; margin:1px; color:black; }

#insightBox2 { position:absolute; top:240px; left:75px; z-index:2; width:370px; height:220px;
               padding:6px; background-color:transparent; } /* #aef0ae; */
#insightBox2 h2 { font-size:18px; margin:1px; color:black; }

#insightImage1 { position:absolute; top:20px; left:75px; z-index:2; } /* top:20px; left:510px; */
#insightImage2 { position:absolute; top:250px; left:470px; z-index:2; } /*  position:absolute; top:280px; left:10px; */

#insanityBox { position:absolute; top:440px; left:80px; width:660px;
               background-color:ivory; border:solid 1px black; z-index:2; }
#insightPromo { position:absolute; top:515px; left:80px; width:660px;
               z-index:2; }
#insanityBGBox { position:absolute; top:450px; left:90px; width:660px; height:55px;
                 background-color:#a0a0a0; z-index:1; }

#profit { position:absolute; top:200px; left:320px; z-index:5; border:solid 1px black;
          width:350px; padding:8px; font-size:12px;
          background-color:#d8e6d6; visibility:hidden; }
#profit h2 { color:green; font-size:20px; }

#nonprofit { position:absolute; top:200px; left:400px; z-index:5; border:solid 1px black;
          width:350px; padding:8px; font-size:12px;
          background-color:#d8e6d6; visibility:hidden; }
#nonprofit h2 { color:green; font-size:20px; }

#green { position:absolute; top:350px; left:300px; z-index:5; border:solid 1px black;
          width:550px; padding:6px;
          background-color:linen; visibility:hidden; }

#principalTable { border-collapse:collapse; }
#principalTable td { border:solid 0px black; }

.stdtext { font-size:13px; color:black; text-align:justify; } /* text-indent:2em; */
.smalltext { text-indent:0; font-size:10px; }
.biggertext { text-indent:0; font-size:16px; }
.strongText { font-weight:bold; }
.normaltext { font-weight:normal; }
.centered { text-align:center; }
.sideTitle { font-family:'palatino linotype','times new roman',times,serif; font-size:16px; font-weight:bold; text-align:center; }
.tagline { font-family:'palatino linotype','times new roman',times,serif; font-size:28px; font-weight:bold; text-shadow:1px 1px 2px #888; }
.bgreen { color:green; }
.bimg { padding:5px; background-color:white; border-style:solid; border-width:1px 3px 3px 1px; border-color:#c0c0c0 #606060 #606060 #c0c0c0; }
.reg { text-decoration:underline; }
.center60 { margin-left:auto; margin-right:auto; width:60%; }
.center70 { margin-left:auto; margin-right:auto; width:70%; }
.center80 { width:80%; margin-left:auto; margin-right:auto; }
.ltop_gold { margin:0; background-image:url('images/ltop_gold.gif'); background-repeat:no-repeat; }
.lbottom_gold { margin:0; background-image:url('images/lbottom_gold.gif'); background-repeat:no-repeat; background-color:#ffd700;  } /* */
.clearLeft { display:block; clear:both; height:1px; }
.noWrap { white-space:nowrap; }
.noOverflow { overflow:hidden; }
.halfBox { box-sizing:border-box; float:left; margin:0 2% 1em 0; width:48%; }
.clearLeft { clear:left; font-size:1px; height:1px; line-height:1px; }
.clearFix { }
.clearFix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/* mailing list system css settings */

 .bodytable { border-collapse:collapse; background-color:white; }



/* =====================
     Media Queries
   ===================== */

@media all and (max-width:768px) {
#mainContent { width:auto; }

.noMobile { display:none; }

#nav ul {
	width:90%;
}

#logoBox { width:90%; }
#logoBox img { width:98%; }

#standOut { height:0; }
#collaboration { margin:0; height:auto; }
#collaboration p { margin:0; text-align:center; line-height:1.3em; }

.center80, .center70, .center60 { width:auto; }

} /* end media query 768px */


@media all and (max-width:480px) {

nav ul { display:none; width:auto; height:auto; }
nav ul li { display:block; width:auto; height:auto; }
nav ul li a { padding:6px 4px; text-align:center; line-height:2.1em;  }

/*Display 'show menu' link*/
.show-menu { display:block; }

.halfBox { float:none; margin:0 !important; width:auto !important; }


} /* end media query 480px */



